	TD			{FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
	TD.home_text {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
	
	a:link		{font-family:arial; font-size:13px; color:#0033cc; text-decoration:underline}
	a:visited	{font-family:arial; font-size:13px; color:#0033cc; text-decoration:underline}
	a:hover		{font-family:arial; font-size:13px; color:#ff6600; text-decoration:underline}

	.small		{font-family:arial; font-size:11px; color:#000000; text-decoration:none}
	.small       a:link	{font-family:arial; font-size:11px; color:#0000ff;  text-decoration:underline}
	.small       a:visited	{font-family:arial; font-size:11px; color:#999999;  text-decoration:underline}
	.small       a:hover{font-family:arial; font-size:11px; color:#ff6600;  text-decoration:none}

	.list_small		{font-family:arial; font-size:12px; color:#000000; text-decoration:none}
	.list_small     a:link	{font-family:arial; font-size:11px; color:#0033cc;  text-decoration:underline}
	.list_small     a:visited	{font-family:arial; font-size:11px; color:#0033cc;  text-decoration:underline}
	.list_small     a:hover{font-family:arial; font-size:11px; color:#ff6600;  text-decoration:none}

	.title		{font-family:arial; font-size:16px; color:#000000; font-weight:bold; text-decoration:none}
	.title       a:link	{font-family:arial; font-size:16px; color:#0033cc; font-weight:bold; text-decoration:underline}
	.title       a:visited	{font-family:arial; font-size:16px; color:#0033cc; font-weight:bold; text-decoration:underline}
	.title       a:hover{font-family:arial; font-size:16px; color:#ff6600; font-weight:bold; text-decoration:none}

	.indic		{font-family:arial; font-size:13px; color:#ff3300; font-weight:bold; text-decoration:none}
	.indic       a:link	{font-family:arial; font-size:13px; color:#999999; font-weight:bold; text-decoration:underline}
	.indic       a:visited	{font-family:arial; font-size:13px; color:#999999; font-weight:bold; text-decoration:underline}
	.indic       a:hover{font-family:arial; font-size:13px; color:#ff6600; font-weight:bold; text-decoration:none}

	.info		{font-family:arial; font-size:12px; color:#000000; text-decoration:none}
	.info       a:link	{font-family:arial; font-size:12px; color:#0033cc;  text-decoration:underline}
	.info       a:visited	{font-family:arial; font-size:12px; color:#0033cc;  text-decoration:underline}
	.info       a:hover{font-family:arial; font-size:12px; color:#ff6600; text-decoration:none}

	.list		{font-family:arial; font-size:12px; color:#000000; text-decoration:none}
	.list       a:link	{font-family:arial; font-size:12px; color:#0033cc; text-decoration:underline}
	.list       a:visited	{font-family:arial; font-size:12px; color:#0099cc; text-decoration:underline}
	.list       a:hover{font-family:arial; font-size:12px; color:#ff6600; text-decoration:none}

	.bold		{font-family:arial; font-size:13px; color:#000000; font-weight:bold; text-decoration:none}
	.bold       a:link	{font-family:arial; font-size:13px; color:#0033cc; font-weight:bold; text-decoration:underline}
	.bold       a:visited	{font-family:arial; font-size:13px; color:#0099cc; font-weight:bold; text-decoration:underline}
	.bold       a:hover{font-family:arial; font-size:13px; color:#ff6600; font-weight:bold; text-decoration:none}

	.price		{font-family:arial; font-size:13px; color:#990000; font-weight:bold; text-decoration:none}
	